OKULAR(1)

NIMI
okular - universaalne dokumentide näitaja

SüNOPSIS

okular [Okulari võtmed] [URL]

KIRJELDUS

okular on mõeldud eri vormingutes dokumentide näitamiseks.

OKULARI VõTMED

-p, --page number
    Määratud lehekülje avamine dokumendis.

--presentation
    Dokumendi avamine esitlusrežiimis.

--print
    Käivitamine trükkimisdialoogiga.

--print-and-exit
    Start with print dialog and exit after printing.

--unique
    "Unikaalse isendi" kontroll.

--noraise
    Võimaldab vältida Okulari akna esiletoomist käivitamise järel.

--find string
    Find a string on the text.

ARGUMENDID

URL
    Avatava dokumendi aadress. PDF-dokumentide puhul võib määrata kujul dokumendi_nimi#nimega_sihtkoht, kus nimega_sihtkoht on konkreetne dokumenti põimitud nimega sihtkoht.

TAGASISIDE

IRC-s irc.freenode.net #okular või e-postiga okular-devel@kde.org või veebis <http://okular.kde.org>

VAATA KA
    Põhjalikumat kasutaja dokumentatsiooni pakub help:/okular (kirjuta see URL Konquerori või käivita käsuga khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Täiendavat infot leiab ka aadressil http://okular.kde.org/

AUTORIõIGUS

Autoriõigus (c) 2002: Wilco Greven, Christophe Devriese

Autoriõigus (c) 2004-2005: Enrico Ros

Autoriõigus (c) 2005: Piotr Szymanski

Autoriõigus (c) 2004-2012: Albert Astals Cid

Autoriõigus (c) 2006-2009: Pino Toscano

Litsents: GNU Üldine Avalik Litsents, versioon 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.